@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}

@font-face {
   font-family: 'Helvetica';
  src: url('fonts/HelveticaNeue-Light.eot');
  src: url('fonts/HelveticaNeue-Light.woff') format('woff'),
       url('fonts/HelveticaNeue-Light.ttf') format('truetype'),
       url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg'),
       url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype');
  font-weight: 300;
  font-style: normal;
}
.form-group.ng-scope {
    width: 100%;
}
.form-group {
    margin-bottom: 15px;
    display: inline-block;
}

@font-face {
  font-family: 'Helvetica';
  src: url('fonts/Helvetica-Condensed.eot');
  src: url('fonts/Helvetica-Condensed.woff') format('woff'),
       url('fonts/Helvetica-Condensed.ttf') format('truetype'),
       url('fonts/Helvetica-Condensed.svg#Helvetica-Condensed') format('svg'),
       url('fonts/Helvetica-Condensed.eot?#iefix') format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica';
  src: url('fonts/Helvetica-Condensed-Bold.eot');
  src: url('fonts/Helvetica-Condensed-Bold.woff') format('woff'),
       url('fonts/Helvetica-Condensed-Bold.ttf') format('truetype'),
       url('fonts/Helvetica-Condensed-Bold.svg#Helvetica-Condensed-Bold') format('svg'),
       url('fonts/Helvetica-Condensed-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: 600;
  font-style: normal;
}

/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{border:0; font-family:'Lato',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p {
    margin: 0 0 8px 0;
    line-height: 1.2em;
    color: #606060;
    font-size: 18px;
}
A:link { color :#a9c83e; text-decoration : none;    -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s; }
A:visited { color :#a9c83e; text-decoration : none; }
A:hover { color :#666666; text-decoration : none; }
A:active { color :#a9c83e; text-decoration : none; }

:link, :hover, :visited, Body  { -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;}
.homepage .well.well-sm {
    display: none!important;
}
.color_text { color:#a9c83e; }
.color_bg{ background:#a9c83e; }

label.discount.ng-binding.ng-scope {
    color: red;
}

table.PagingTable {
    font-size: 20px;
}
h1 {
    font-size: 50px;
    line-height: 1em;
    letter-spacing: 0;
    color: #a9c83e;
    font-weight: 300;
    margin: 20px 0px;
    font-family: 'Lato', sans-serif;
}
h2{font-size:40px;line-height:1.5em;letter-spacing:0;color:#a9c83e;font-weight:600;font-family: 'Lato', sans-serif;}
h3{font-size:20px;line-height:1.5em;letter-spacing:0;color:#a9c83e;font-weight:600;font-family: 'Lato', sans-serif;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#a9c83e;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#a9c83e;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#a9c83e;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}


.tablestock td {
    padding: 8px 1px 8px;
    vertical-align: top;
    border-bottom: 1px solid #000;
}
.tablestock td:nth-of-type(3) {
    text-align: right;
}



.content_whitebg2 h2 {
    font-size: 50px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #a9c83e;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}

.nopadding{padding:0px!important;margin:0px!important}
video {
  width: 100%!important;
  height: auto!important;
}
.C5LLC_button-cell {
    text-align: center;
    padding: 5px;
    margin: 20px 0px;
}

Strong {color:#a9c83e;font-weight:600;}
.skin_top_content_store {padding:50px;}
a.graybtn {
    background: #646464;
    color: #fff;
    display: inline-block;
    padding: 20px 170px;
    margin-top: 10px;
    border: 1px solid #646464;
}
a.graybtn:hover {
    background: #a9c83e;
    border: 1px solid #a9c83e;
}

a.greenbtn {
    display: inline-block;
    padding: 19px 40px;
    border: 1px solid #a9c83e;
    color: #fff;
    /* width: 150px; */
    font-weight: 600;
    background: #a9c83e;
    margin: 0px 2px;
    font-size: 15px;  font-family: 'Helvetica';
}
a.greenbtn:hover {
    background: #646464;
    border: 1px solid #646464;
}
a.bigbtn {
    position: absolute;
    top: 17%;
    left: 10%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    width: 80%;
    font-size: 55px;
    border: 3px solid #fff;
    height: 250px;
    padding-top: 85px;
    font-weight: 600;
    font-family: 'Helvetica';
    line-height: 1em;
}
a.bigbtn:hover  {
    background: rgba(100,100,100,.7);
}
a.white:link {
    color: #fff;
    font-family: 'Helvetica';
    font-weight: 600;
    font-size: 18px;
}
a.white:visited{color:#fff;  font-family: 'Helvetica';}
a.green:link {
    color: #a9c83e;
    font-family: 'Helvetica';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
}
a.green:visited {color:#a9c83e;  font-family: 'Helvetica';}

img.footerlogo {
    width: 85%;
    margin-bottom: 30px;
}
table.footertable {
    width: 100%;
}
table.footertable p {
    font-size: 15px;
    line-height: 1.7em;
}
.footertable td {
    width: 33%;
}
.footer_top h3 {color:#fff;  font-family: 'Helvetica';text-transform:uppercase;}
.footer_top p {
    font-size: 15px;
    line-height: 1.8em;
    color: #cbcbcb;
}
.footerpane_style {
    padding: 50px 280px;
}
.footerconainter {    padding: 0px 0px 0px 50px;}
/* Store style */
.content_whitebg2 .skin_main_padding {
    padding: 20px 50px 50px;
}



.innercontent .skin_width {
    width: 100%;
    max-width: 1230px;}



/* Buttons */

.skin_main .retailer a:link {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #ddd;
    font-weight: 600;
    color: #fff;
    background: #ddd;
    margin: 2px 0px;width: 80%;
    text-align: center;
}
.skin_main .retailer a:visited {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #ddd;
    font-weight: 600;
    color: #fff;
    background: #ddd;
    margin: 2px 0px;width: 80%;
    text-align: center;
}
.skin_main .retailer A:hover {
    background: rgba(100,100,100,1)!important;
    color: #fff!important;
    text-decoration: none;
}
.skin_main .stockist a:link {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #a9c83e;
    color: #fff;
	font-weight:600;
    background: #a9c83e;	width: 80%;
	margin:2px 0px ; 
	text-align: center;
}
.skin_main .stockist a:visited {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #a9c83e;
    color: #fff!important;
	font-weight:600;
    background: #a9c83e;	width: 80%;
	margin:2px 0px ; 
	text-align: center;
}
.skin_main .stockist a:hover{
    color: #fff!important;
}
.C5SreCaptchaCell {

    transform: scale(0.67);
transform-origin: 49% 0;
-moz-transform-origin: 49% 0;
    /* -webkit-transform-origin: 50% 0%; */
    -webkit-transform-origin: 49% 0;
}
.skin_main  .rzc-bootstrap .list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #a9c83e;
    border: 1px solid #efefef;
    color: #fff;
}
.skin_main  .rzc-bootstrap .list-group-item a {
    color: #fff!important;
    text-decoration: none;
}
.skin_main  .rzc-category-menu .inner-list-info.rzc-selected-category {
    color: #fff;
    background-color: #161616;
}
.skin_main  .rzc-category-menu .inner-list-info:hover {
    background-color: #161616;
}
.skin_main .rzc-bootstrap .list-group-item:first-child .inner-list-info:hover  {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.skin_main  .rzc-bootstrap .btn-primary {
    background-image: none!important;
    background-repeat: repeat-x;
    border-color: #a9c83e;
	background-color: #a9c83e;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
}
.skin_main .rzc-bootstrap .btn-primary:hover, .skin_main .rzc-bootstrap .btn-primary:focus {
    background-color: #161616;
    background-position: 0 -15px;
}
.skin_main .stockist A:hover {
    background: rgba(100,100,100,1);color:#fff!important;text-decoration:center;
}


ul.list-unstyled h4.ng-binding {
    border: 1px solid #eee;
    height: 51px;
    line-height: 46px;
    margin-left: -3px;
    margin-right: -3px;
    padding: 0px 70px 0px 0px;
    border-left: 0px;
    border-right: 0px;
    color: #7a7a7a;
    font-size: 15px;
}
ul.list-unstyled > li {
    display: inline-block;
}
ul.list-unstyled > li input.btn.btn-primary {
    display: inline-block;
    padding: 14px 21px;
    border: 1px solid #a9c83e;
    color: #fff;
    font-weight: 600;
    background: #a9c83e;
    text-align: center;
    line-height: 1.5em;
    /* margin: 2px 0px; */
    background-image: none;
    border-radius: 0px!important;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    margin-top: -3px;    border-top-left-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
}
ul.list-unstyled > li input.btn.btn-primary:hover {
    background: #161616;
}
ul.list-unstyled h4.ng-binding {
    border: 1px solid #eee;
    height: 51px;
    line-height: 46px;
    margin-left: -3px;
    margin-right: -3px;
    padding: 0px 70px 0px 10px;
    border-left: 0px;
    border-right: 0px;
    color: #7a7a7a;
    font-size: 15px;
    position: relative;
    vertical-align: top;
}
#skin_header i.fa.fa-shopping-cart {
    background: #e1e1e1;
    color: #fff;
    padding: 13px;
    font-size: 25px;
    position: absolute;
    left: -48px;
    top: -1px;
}
#skin_header .rzc-bootstrap .list-unstyled {
    padding-left: 0;
    list-style: none;
    text-align: right;
    position: relative;
    top: 47px;
}
.rzc-bootstrap a:hover, .rzc-bootstrap a:focus {
    color: #a9c83e!important;
    text-decoration: none!important;
}



.skin_main .rzc-product-list .rzc-item.list-group-item {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    background-color: #fff;
}
.skin_main .rzc-product-list .rzc-item.list-group-item a{
color:#000!important;
}
.skin_main .list-group-item .rzc-item-main {
    border: 0px solid #eee;
    border-bottom: 0px;
    padding-top: 10px;
}


.skin_main .rzc-bootstrap .pagination > li > a, .skin_main .rzc-bootstrap .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #a9c83e;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    overflow: inherit;
    background-image: none;
    height: inherit;
    width: inherit;
    display: inherit;
}
.rzc-bootstrap .pagination > .active > a, .rzc-bootstrap .pagination > .active > span, .rzc-bootstrap .pagination > .active > a:hover, .rzc-bootstrap .pagination > .active > span:hover, .rzc-bootstrap .pagination > .active > a:focus, .rzc-bootstrap .pagination > .active > span:focus {
    z-index: 3;
    color: #fff!important;
    cursor: default;
    background-color: #a9c83e!important;
    border-color: #a9c83e!important;
}

a.Button, a.Button:link {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #a9c83e;
    color: #fff;
    font-weight: 600;
    background: #a9c83e;
    text-align: center;
    margin: 2px 0px;
}
a.Button:visited {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #a9c83e;
    color: #fff;
    font-weight: 600;
    background: #a9c83e;
    text-align: center;
    margin: 2px 0px;
}

a.Button:hover {
    background: #646464;
}

.Detail .Name h1 {
    line-height: 1.2em;
    color: #fff;
}
.retailer {

}


.Detail span.DealerPrice {
    display: block;
}


/* Button width and height */


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0px;
}
.rzc-basket {
    border: 1px solid #eee!important;
}
.cover-bg2 .rzc-bootstrap ul, .cover-bg2  .rzc-bootstrap ol {
    margin-top: 0;
    margin-bottom: 0px!important;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.homepage section.full-width-bg.cover-bg2 {
    min-height: 560px;
}
.photo {
    float: right;
    margin-right: 20%;
    border-radius: 35px;
    overflow: hidden;
    max-width: 390px;
    max-height: 650px;
    border: 15px solid rgba(255,255,255,0.1);
}
.rslides .price {
    width: 29%;
    margin-left: 21%;
    margin-top: 121px;
}
.rslides h5.group-item-heading.ng-binding {
    font-family: 'Helvetica';
    font-weight: 300;
    color: #fff;
    font-size: 45px;
    line-height: 1.2em;
    text-align: left;
    white-space: normal;
}
.homepage nav.ng-scope {
    display: none;
}

.homepage .rzc-bootstrap .list-group {
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
    border-bottom: 0px;
    margin: 0px;
}
.homepage .col-lg-12.text-center .btn.btn-primary {
    display: none;
}
.homepage .rzc-bootstrap hr {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 0px solid #eee;
}



input#dnn_ctr2604_View_Submitbutton_2604_7 {
    display: inline-block;
    padding: 19px 40px;
    border: 1px solid #a9c83e;
    color: #fff;
    /* width: 150px; */
    font-weight: 600;
    background: #a9c83e;
    margin: 0px 2px;
    font-size: 15px;
    font-family: 'Helvetica';
}
input#dnn_ctr2604_View_Submitbutton_2604_7:hover {

background:#161616





}

div#rzcContainer_2624 .list-group-item.ng-scope {
    float: left;
    margin: 4px;
}

div#rzcContainer_2624 span.ng-binding {
    color: #a9c83e;
}

div#rzcContainer_2624 span.glyphicon.glyphicon-plus {
    display: none;
}

div#dnn_ctr2624_ModuleContent {
    margin-right: 3px;
}


/* Button colours */
/* a.Button,a.Button:link{color:#444;border:1px solid #B7B7B7;border-radius:5px} - This is for glossy round buttons */
a.Button:hover{border:1px solid #ddd;}

.skin_main .rzc-bootstrap label.green {color:#a9c83e;    font-size: 18px;  font-weight: 600;}
.skin_main .rzc-bootstrap label.label0::after  {   content: "";
    position: absolute;
    top: 155px;
 
    background: url(images/soldoutsml.png) no-repeat 100%;
    width: 100%;
    height: 190px;
    left: -42px;
}
.skin_main .rzc-bootstrap label.label0 {
    color: #C40000;  font-weight: 600;
}
.skin_main .rzc-bootstrap label.label3 {
     color: #eaad00;  font-weight: 600;
}
.skin_main .rzc-bootstrap label.label2 {
color: #f47e21;  font-weight: 600;
}
.skin_main .rzc-bootstrap label.label1 {
    color: red;  font-weight: 600;
}
.skin_main .rzc-bootstrap input.form-control.qunatity {
    width: 22%;
}
.skin_main .rzc-bootstrap label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 23px;
}
.skin_main .rzc-product-list .thumbnail .list-group-item-heading {
    font-size: 18px;
    color: #4e4e4e;
    font-family: lato;
    font-weight: 300;
    padding: 0px 20px;
}
.skin_main .rzc-item-main {
    border: 1px solid #eee;
    border-bottom: 0px;
    padding-top: 20px;
}

.skin_main .rzc-product-list .rzc-item:not(.list-group-item) .rzc-item-sub {
    text-align: center;
    display: block;
    border: 1px solid #eee;
    border-top: 0px solid #eee;
    height: 130px;
}
.skin_main .rzc-item.ng-scope.grid-group-item.col-xxs-12.col-xs-6.col-sm-4.col-sm-3:hover  .rzc-item-sub {
    text-align: center;
    display: block;
    border: 1px solid #bbb;
    border-top: 0px solid #eee;
    height: 130px;
}
.skin_main .rzc-item.ng-scope.grid-group-item.col-xxs-12.col-xs-6.col-sm-4.col-sm-3:hover .rzc-item-main {
    border: 1px solid #bbb;
    border-bottom: 0px;
    padding-top: 20px;
}
.skin_main .rzc-bootstrap .thumbnail {
    margin-bottom: 0px!Important;
}
.skin_main .rzc-bootstrap .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
}
.skin_main .rzc-item.ng-scope.grid-group-item.col-xxs-12.col-xs-6.col-sm-4.col-md-3 {
    border: 1px solid #eee;
    margin: 0px 10px;
}
input.btn.btn-primary {
    display: inline-block;
    padding: 8px 21px;
    border: 1px solid #a9c83e;
    color: #fff;
    font-weight: 600;
    background: #a9c83e;
    text-align: center;
    /* margin: 2px 0px; */
    background-image: none;
    border-radius: 0px;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
}
.skin_main .rzc-bootstrap input.form-control.qunatity {
    width: 22%;
    border-radius: 0px;
    /* padding: 14px 12px; */
    height: 38px;
}
input.btn.btn-primary:visited {
    color: #fff;
    background-color: #646464;
    border-color: #646464;
}
input.btn.btn-primary:hover {
    color: #fff;
    background-color: #646464;
    border-color: #646464;
}

/* graphic buttons */



.gbutton:hover a.gbtext {
    background: rgba(169,200,62,.7);
}
a.gbtext {
    position: absolute;
    top: 17%;
    left: 17%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    width: 250px;
    font-size: 27px;
    /* vertical-align: 165px; */
    border: 3px solid #fff;
    height: 250px;
    padding-top: 101px;
    font-weight: 600;
    font-family: 'Helvetica';
    line-height: 1em;
}
img.gb {
    width: 100%;
}
.gbutton {
    position: relative;
    margin-bottom: -1px;
}
.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
/* form master */ 
  
.footerpane_style .NormalTextBox {
    padding-left: 5px;
    background: rgba(255,255,255,0.1);
    color: #fff;
    border: 0px solid #fff;
}

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}

.pagetitle {
    font-family: 'Helvetica';
    font-weight: 300;
    color: #fff;
    opacity: .5;
    font-size: 35px;
    margin: 60px 0px;
}
.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
    background-image: url('images/cover-bg1.png');
    background-color: #000;
    background-position: 50% -100px;
}
.cover-bg2 {
    background-image: url('images/cover-bg2.png');
    background-color: #000;
    overflow: hidden;
}


.caption {
    left: 21%;
    top: 130px;
    width: 27%;
    position: absolute;
}
.NBright_NormalTextBox {
    margin-right: 0px;
    Width: 200px;
    background: #9fbd36;
    border: 1px solid #9fbd36!important;
    height: 45px;
    color: #fff;
    padding-left: 5px;
    border-radius: 0px!Important;
}
.NBright_NormalTextBox:focus {
    outline-color: none;
    outline-style: auto;
    outline-width: 0px;
}
.homepage .ListHeader {
    text-align: right;
    padding-bottom: 12px;
    margin: 0 14px;
    display: none;
}
.StoreSearch {
    height: 45px;
    display: inline-block;
}
div#dnn_ctr36986_ModuleContent {
    height: 45px;
}
 .caption h2 {
    font-family: 'Helvetica';
    font-weight: 300;
    color: #fff;
    font-size: 45px;
    line-height: 1.2em;
}
 .caption p {
    font-weight: 300;
    color: #fff;
    line-height: 1.5em;
    font-size: 17px;
}
a.borderbtn:link {
    border: 3px solid #fff;
    padding: 10px 25px;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    font-family: 'Helvetica';
}
a.borderbtn:visited {
    border: 3px solid #fff;
    color: #fff;
}

a.borderbtn:hover {
background:#a9c83e;
color:#fff!important;
text-decoration:none!important;
}

.FullWidthPane {
    padding: 40px 0 40px 0;
}

.circle {border-radius:50%;}
.NormalTextBox {
    padding-left: 5PX;
	border-radius:3px;
	
}

.NormalTextBox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.NormalTextBox::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.NormalTextBox:-ms-input-placeholder { /* IE 10+ */
   color: #000;
}
.NormalTextBox:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
a.NormalButton:link {border:1px solid #a9c83e;padding:10px 30px;    background: #a9c83e;color:#fff;display:inline-block;}
a.NormalButton:visited {border:1px solid #a9c83e;padding:10px 30px;    background: #a9c83e;color:#fff;}
a.NormalButton:hover {border:1px solid a9c83e;padding:10px 30px;background:#fff;color:#a9c83e!important;}
.C5LLC_ReqFldText span {display:none;}
div#dnn_ctr37024_FormMaster_ctl_dca12a7f4a3b4affb5c51bfac8b89c56div {
    margin-top: 30px;
}
.NormalTextBox {
    border: 1px solid #606060;
}

.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 0px!important;
    display: block;
    border: 0px solid #e1e1e1!important;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    background: #f8f8f8;
}
.Theme_21_LinkAndZoom_Default  .carousel_cap {
    display: none;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!important;
    background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
}
.Theme_21_LinkAndZoom_Default li:hover {
  background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}







/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#a9c83e; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
    padding: 0px 8px;
    color: #565656;
    font-size: 12px;
    text-decoration: none;
}
A.Footer:hover { color:#a9c83e; text-decoration: none;}

.tablestock tr:nth-child(odd) {
    background-color: #a9c83e;
	}
.tablestock tr:nth-child(odd) a:link{color:#ffffff;
}

div#dnn_ctr37273_Register_userForm_d941e55c924cbf89ea177f3f238730cc_passwordContainer {
    margin: 0 0 18px 0px;
}

span#dnn_ctr37273_Register_userHelpLabel {
    display: none;
}

.dnnFormMessage.dnnFormInfo {
    background: none;
    border: none;
}

.dnnFormMessage.dnnFormInfo {
    background: none;
    border: none;
    padding: 0 10px;
}

span#dnn_ctr36947_CheckOut_lblBankCard {
    display: none;
}
legend {
    display: none;
}
.GateWays {
    margin: 12px;
    float: right;
}

fieldset.GatewayFieldset {
    border: none!important;
}

@media (max-width: 768px){
div#dnn_OneGrid9 {
    width: 100%;
}
table.PagingTable {
    font-size: 36px;
}
}

.PagingTable td {
    width: auto !important;
    padding: 0 12px;
    font-size: inherit !important;
    display: block;
    clear: both;
	}